Subject: [Bmcu] Spit for sale

From: Doin Guffmeister <[email-masked]>
Date: Sun, 19 May 2013 13:11:18 -0700

--===============1653830132==
	boundary="_ac4a800c-8fa2-4bf5-a7c8-e039b2138b61_"

--_ac4a800c-8fa2-4bf5-a7c8-e039b2138b61_
Content-Transfer-Encoding: quoted-printable

Back in March I was in Oregon between Bend and Sisters.  I saw a 70's spit =
for sale.  It did not look great but the sign said "ran well".  If anyone i=
s interested the phone number is 541-420-3254 		 	   		  =

--_ac4a800c-8fa2-4bf5-a7c8-e039b2138b61_
Content-Transfer-Encoding: quoted-printable

<html>
<head>
<style><!--
.hmmessage P
{
margin:0px=3B
padding:0px
}
body.hmmessage
{
font-size: 12pt=3B
font-family:Calibri
}
--></style></head>
<body class=3D'hmmessage'><div dir=3D'ltr'><span style=3D"color: rgb(68=2C =
68=2C 68)=3B font-size: 15px=3B line-height: 21px=3B">Back in March I was i=
n Oregon between Bend and Sisters. &nbsp=3BI saw a 70's spit for sale. &nbs=
p=3BIt did not look great but the sign said "ran well". &nbsp=3BIf anyone i=
s interested the phone number is 541-420-3254</span> 		 	   		  </div></bod=
y>
</html>=

--_ac4a800c-8fa2-4bf5-a7c8-e039b2138b61_--

--===============1653830132==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]
Archive: http://www.team.net/archive

--===============1653830132==--